<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listas</title>
</head>

<body>
    <div>
        <div>
            <ol type="a" start="4">
                <li>Elemento 1</li>
                <li>Elemento 2</li>
                <li>Elemento 3</li>
                <li>Elemento 4</li>
            </ol>

            <ol start="100" reversed>
                <li>Elemento 1</li>
                <li>Elemento 2</li>
                <li>Elemento 3</li>
                <li>Elemento 4</li>
            </ol>
            <ol type="i" start="999">
                <li>Elemento 1</li>
                <li>Elemento 2</li>
                <li>Elemento 3</li>
                <li>Elemento 4</li>
            </ol>

        </div>
        <div>
            <ul>
                <li>Elemento 1</li>
                <li>Elemento 2</li>
                <li>Elemento 3</li>
                <li>Elemento 4</li>
            </ul>

            <ul type="circle">
                <li>Elemento 1</li>
                <li>Elemento 2</li>
                <li>Elemento 3</li>
                <li>Elemento 4</li>
            </ul>

            <ul type="square">
                <li>Elemento 1</li>
                <li>Elemento 2</li>
                <li>Elemento 3</li>
                <li>Elemento 4</li>
            </ul>
        </div>



        <div>
            <ul>
                <li style="color: blue;"><span style="color: red;">Inicio</span></li>
                <li>Sobre mi</li>
                <li>Servicios
                    <ul>
                        <li style="color: blueviolet;">Fontaneria</li>
                        <li>Electricidad</li>
                        <li>Pintura
                            <ul>
                                <li>Parking</li>
                                <li>Trabajos de altura</li>
                                <li>Domicilios privados</li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li>Testimonios</li>
                <li>Contacto</li>
            </ul>

        </div>
    </div>

    <div>
        <ul>
            <li><a href="https://as.com/">As</a></li>
            <li><a href="https://www.marca.com/">Marca</a></li>
            <li><a href="https://www.eldiariomontanes.es/">El Diario Montañes</a></li>
        </ul>

    </div>

    <div>
        <ul>
            <li> Prensa deportiva
                <ul>
                    <li><a href="https://as.com/">As</a></li>
                    <li><a href="https://www.marca.com/">Marca</a></li>
                    <li><a href="https://www.mundodeportivo.com/">Mundo deportivo</a></li>
                </ul>
            </li>
            <li>Prensa general
                <ul>
                    <li><a href="https://elpais.com/">El pais</a></li>
                    <li><a href="https://www.elmundo.es/">El mundo</a></li>
                    <li><a href="https://www.eldiariomontanes.es/">El diario montañes</a></li>
                </ul>
            </li>
        </ul>
    </div>

    <!-- ul>li*2>ul>li*3>a -->

</body>

</html>